[
    {
        "Name": "BP_LandingPad_Player",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/LandingPad/BP_LandingPad_Player.BP_LandingPad_Player_C",
        "Category": "World/Items/Deployables/LandingPad"
    }
]